version: "3.3"
services:
  flight_review_app:
    build:
      context: ./app
      dockerfile: Dockerfile
    env_file: .env
    ports:
     - 5006:5006
    volumes:
      - ./app:/opt/service/
      - ./data:/opt/data
      - ${PWD}/app/config_default.ini:/opt/service/config_default.ini:ro # Absolute for volume a file.
    restart: always